Subject: Slater basis sets

From: Richard Muller <[email-masked]>
Date: Fri, 25 Apr 2003 15:08:08 -0700

I'm doing some QMC calculations in which I would like to use Slater 
(rather than Gaussian) basis sets. Can anyone recommend a good 
reference for STO basis sets of different quality? I have the STO basis 
sets that were used for the STO-NG (which can be found in Hehre, 
Stewart, Pople JCP 51,2657 (1969), and Hehre, Ditchfield, Stewart, 
Pople JCP 52, 2769 (1970)), but I don't have any others. Can any of the 
CCLers out there point me to a good place to look? Thanks in advance.

Rick

Rick Muller
[email-masked]
http://wag.caltech.edu/home/rpm